/* Mobile Layout: 320px. */
 @media only screen and (max-width: 1200px ) {
    .header-text .title {
        font-size: 50px;
        line-height: 50px;
    }
    .header-text .sub-title {
        font-size: 40px;
        line-height: 40px;
    }

    .header-area .header-image {
        top: -50px;
    }
    .client-logos li {
        padding: 8px 15px;
    }
    .filter-menu li {
        padding: 5px 25px;
    }
    .promo-text {
        padding: 120px 40px;
    }
    .promo-text .title {
        font-size: 30px;
    }
}
 @media only screen and (max-width: 992px ) {
    .header-area {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .header-text .title {
        font-size: 42px;
        line-height: 42px;
    }
    .header-text .sub-title {
        font-size: 32px;
        line-height: 32px;
    }
    .filter-menu {
        margin-top: 60px;
    }
    .poromo-slider {
        margin: 95px 0 -30px 0px;
        padding-left: 0px;
    }
    .contact-section {
        padding-bottom: 0px;
    }

 }
 @media only screen and (max-width: 768px ) {  
    .header-area {
        padding-top: 120px;
        padding-bottom: 0px;
    }  
    .header-area .header-image {
        position: static;
        width: 100%;
        text-align: center;
        margin-top: 60px;
        margin-left: 80px;
    }
    .x-right,
    .x-left {
        width: 100%;
        float: none;
    }
    .footer-area {
        text-align: center;
    }
    .social-menu {
        text-align: center;
    }
    .copyright {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .filter-menu li {
        margin-bottom: 10px;
    }
 }
